Compliance

All Processing Solutions Must be TLS 1.2 Compliant

TLS 1.2 is the PCI recommended version of TLS and will be the only protocol supported by Datawire as of First Data’s published deadline.

Jackrabbit Payments is TLS 1.2 Compliant

Jackrabbit is compliant with all TLS 1.2 requirements.

Transport Layer Security (TLS) and its predecessor Secure Socket Layer (SSL) are cryptographic protocols used to securely send information over an IP network.

Due to a number of security concerns the PCI council has determined that payments providers must disable SSL and early versions of TLS by June 2018.

PCI Statement https://blog.pcisecuritystandards.org/migrating-from-ssl-and-early-tls

TLS 1.2 is the PCI recommended version of TLS and will be the only protocol supported by Datawire as of First Data’s published deadline.

Datawire Secure Transport has already enabled TLS 1.2 on all of its staging and production environments and will be working with our partners throughout the year to ensure a smooth and non-disruptive migration to TLS 1.2

Newsletter

Subscribe to our newsletter to be the first to know about our new payment solutions and updates.

Thank you! Your submission has been received!
Oops! Something went wrong while submitting the form